Skip to main content
POST
/
core
/
alerts
/
ticket
Create ticket for alert
curl --request POST \
  --url https://acusight.io/api/core/alerts/ticket \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "alerts": [
    {
      "annotations": {},
      "endsAt": "<string>",
      "fingerprint": "<string>",
      "generatorURL": "<string>",
      "labels": {},
      "startsAt": "<string>",
      "status": "<string>"
    }
  ],
  "groupKey": "<string>",
  "receiver": "<string>",
  "status": "<string>",
  "version": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Body

application/json

Alertmanager webhook payload

alerts
object[]
groupKey
string
receiver
string
status
string
version
string

Response

Ticket created successfully

{key}
string